Get project access for a team
curl --request GET \
--url {schemes}://api.upsun.com/teams/{team_id}/project-access/{project_id} \
--header 'Authorization: Bearer <token>'import requests
url = "{schemes}://api.upsun.com/teams/{team_id}/project-access/{project_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('{schemes}://api.upsun.com/teams/{team_id}/project-access/{project_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"team_id": "<string>",
"organization_id": "<string>",
"project_id": "<string>",
"project_title": "<string>",
"granted_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"_links": {
"self": {
"href": "<string>"
},
"update": {
"href": "<string>",
"method": "<string>"
},
"delete": {
"href": "<string>",
"method": "<string>"
}
}
}{
"error": "<string>"
}{
"error": "<string>"
}Team Access
Get project access for a team
Retrieves the team’s permissions for the current project.
GET
/
teams
/
{team_id}
/
project-access
/
{project_id}
Get project access for a team
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the team.
The ID of the project.
Response
OK
The ID of the team.
The ID of the organization.
The ID of the project.
The title of the project.
The date and time when the access was granted.
The date and time when the resource was last updated.
Show child attributes
Show child attributes
Last modified on June 16, 2026
Was this page helpful?